﻿* {outline: 0}

#product-menu ul {list-style: none; padding: 0px 0px 0px 0px; margin: 0; height:50px;}

#product-menu ul li {float: left; display: block; margin: 0; padding: 0px 0px 0px 0px;}

.products-items-selected {display: block; background: url(images/menu_tab_bg_product.gif) no-repeat;  height:50px; width: 183px; text-align: center;}
.products-items {height:50px; width: 183px; text-align: center;}
#product-menu ul li.products-items-selected a {font: normal 14px tahoma; color: #3c9ad7; text-decoration: none;}

span.delimetrblue{width:1px; height:50px; background: url(images/bgdelimetr.gif) no-repeat;}

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%;
}

.TabbedPanelsTabGroup {
	border:0px;
	margin: 0px;
	padding: 0px;
	background: url(images/menu_bg_product.gif) repeat-x;
	height:50px;
	list-style: none; 
}

.TabbedPanelsTab {
border:0px;
	position: relative;
	top: 0px;
	float: left;
	padding: 0px 0px 0px 0px;
	text-align: center;
	line-height:1;
	height:50px;
	font: normal 16px tahoma;
	color:#ffffff;
}
.TabbedPanelsTab:hover {

color:#cef2ff;
}

.TabbedPanelsTabHover {
	display: block; height:50px;  cursor: pointer;

}

.TabbedPanelsTabSelected {
border:0px;
	display: block; 
	height:50px; cursor: pointer;
	font: normal 22px tahoma;
	color: #3d3d3d;
}

.TabbedPanelsTabSelected:hover {

	color: #3d3d3d;

}

.tab-center 
{
    width: 100%;
    margin: 0px;
	padding: 0px;
	height:50px;
}
.tab-left 
{
    width: 100%;
    margin: 0px;
	padding: 0px;
}
.tab-right 
{
    width: 100%;
    margin: 0px;
	height:50px;
	
}


.tab-center-active 
{
    background: url(images/tabcenter.gif) repeat-x;
    width: 100%;
    margin: 0px;
	padding: 0px;
}
.tab-left-active 
{
    background: transparent url(images/tableft.gif) left no-repeat;
    width: 100%;
    margin: 0px;
	padding: 0px;
}
.tab-right-active 
{
    background: transparent url(images/tabright.gif) right no-repeat;
    width: 100%;
	height:50px;
}



.TabbedPanelsContentGroup {
	clear: both;
}

.TabbedPanelsContent {

}

.TabbedPanelsContentVisible {
}
.tab-left-active0
{
     background:  url(images/vkladka1-activ.gif) left no-repeat;
    width: 100%;
    padding: 0px;
height:50px;

}


.tab-left-active1
{
     background:  url(images/vkladka2-activ.gif) left no-repeat;
    width: 100%;
    padding: 0px;
height:50px;

}

.tab-left-active2
{
     background:  url(images/vkladka3-activ.gif) left no-repeat;
    width: 100%;
    padding: 0px;
height:50px;

}

.tab-left-active3 
{
     background:  url(images/vkladka4-activ.gif) left no-repeat;
    width: 100%;
    padding: 0px;
height:50px;

}



.tab-left0 
{
background:  url(images/vkladka1.gif) left no-repeat;
    width: 100%;
    margin: 0px;
	padding: 0px;
height:50px;
}


.tab-left1
{
background:  url(images/vkladka2.gif) left no-repeat;
    width: 100%;
    margin: 0px;
	padding: 0px;
height:50px;
}

.tab-left2
{
background:  url(images/vkladka3.gif) left no-repeat;
    width: 100%;
    margin: 0px;
	padding: 0px;
height:50px;
}

.tab-left3
{
background:  url(images/vkladka4.gif) left no-repeat;
    width: 100%;
    margin: 0px;
	padding: 0px;
height:50px;
}


table.Specifications
{}

table.Specifications tr.second
{background-color:#ecf1f6;
}

table.Specifications td
{font-size:12px; color:#76808b; padding: 2px 0 2px 7px; }

table.Specifications td.left
{text-align:right;border-right:1px solid  #b0becc;width:275px; color:#3d3d3d;padding: 2px 7px 2px 0;}

table.Specifications td.center
{padding: 0px 0px 5px 210px;}

